.elementor-sticky--effects.chm_header {
    box-shadow: 0 8px 15px 0 rgba(25, 29, 37, .12) !important;
    background:#fff;
}
.elementor-sticky--effects.chm_header img{
	max-width: 65px;
    transition: all .5s;
}
.elementor-sticky--effects .chm_headertoolbar .e-con-inner{
    padding-top:5px !important;
    padding-bottom:5px !important;
}

.gform-theme--api, .gform-theme--foundation{
	    --gf-form-gap-y: 20px !important;
}

.elementor-widget-wp-widget-archives ul,
.elementor-widget-wp-widget-recent-posts ul{
	padding:0px;
	list-style:none;
}
.elementor-widget-wp-widget-archives ul li,
.elementor-widget-wp-widget-recent-posts ul li{
	margin-bottom:10px;
}
.elementor-widget-wp-widget-archives ul li:last-child,
.elementor-widget-wp-widget-recent-posts ul li:last-child{
	margin-bottom:0px;
}
.elementor-widget-wp-widget-archives h5,
.elementor-widget-wp-widget-recent-posts h5{
	font-size:20px !important;
}
.single-post h2 {
    margin-bottom: 30px;
    margin-top: 40px;
}
.single-post h3{
	margin-top:20px;
}
.single-post .elementor-widget-theme-post-content ul {
    margin-bottom: 20px;
}

.rank-math-breadcrumb a:hover {
    text-decoration: underline;
}
.rank-math-breadcrumb a,
.rank-math-breadcrumb span {
    font-size: 14px !important;
}
.chmblogholders .e-con-inner{
	justify-content: end !important;
}
.gform_wrapper input,
.gform_wrapper .textarea,
h2.gform_submission_error,
.gform_submission_error li,
.validation_message {
    font-size: 16px !important;
}
.gform_button {
    padding: 18px 30px !important;
}
/**Event***/
.post-type-archive a,
.post-type-archive p,
.post-type-archive span{
    font-family: "Montserrat", Sans-serif !important;
}
.post-type-archive .tribe-events-c-top-bar__datepicker-time span,
.post-type-archive .tribe-events-header__top-bar a{
    font-size:16px !important;
}
.post-type-archive .tribe-events-c-top-bar__datepicker-button:hover{
    background:#fff;
}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-c-btn-border, 
.tribe-common--breakpoint-medium.tribe-common a.tribe-common-c-btn-border,
.tribe-events .tribe-events-c-search__button, 
.tribe-events button.tribe-events-c-search__button{
    border-radius:0px;
    background:#0090aa;
    border:0px;
    color:#fff;
}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-c-btn-border:hover, 
.tribe-common--breakpoint-medium.tribe-common a.tribe-common-c-btn-border:hover,
.tribe-events .tribe-events-c-search__button:hover,
.tribe-events .tribe-events-c-search__button:hover, 
.tribe-events button.tribe-events-c-search__button:hover{
    color:#333E48 ;
    background:#FDB740;
}
.table-condensed button{
    background:#fff !important;
}
.table-condensed button.active{
    background:#0090aa !important;
}
.tribe-events-calendar-list__event-description p{
    font-size:18px !important;
}
.tribe-events-calendar-list__event-details .tribe-events-calendar-list__event-datetime span{
    font-size:16px !important;
}
.tribe-events .datepicker .day:hover{
   outline:0px;
   background:#FDB740 !important;
}
.tribe-events .datepicker .day.current:before, 
.tribe-events .datepicker .month.current:before, 
.tribe-events .datepicker .year.current:before{
   border:0px !important;
}
.post-type-archive-tribe_events .chm_header{
    border-bottom:1px solid #d5d5d5;
}
.single-tribe_events #tribe-events-pg-template{
    max-width:100%;
    padding:0px;
}
.tribe-common .tribe-common-anchor-thin:active, 
.tribe-common .tribe-common-anchor-thin:focus, 
.tribe-common .tribe-common-anchor-thin:hover,
.tec-events-elementor-event-widget__export-dropdown-button{
    border:0px !important;
    outline: 0px !important;
}
.tec-events-elementor-event-widget__venue .tec-events-elementor-event-widget__venue-container{
    margin-left:0px !important;
    margin-right:0px !important;
}
.tribe-events-gmap{
    color:#0090aa !important;
}
@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 767px) {
.chmblogholders .e-child{
	min-height:50px !important;
}
}
.chmblogholders .elementor-button:hover svg {
    fill: #000 !important;
}
@media only screen and (max-width: 640px) {
.name_last {
    margin-top: 8px;
}
	.gform_button {
    width: 100% !important;
}
}
